RubyGems Navigation menu

xilence 2.0.5

Rails backtrace silencer for ajax requests

Gemfile
          gem 'xilence', '~> 2.0.5'
  
  
  
  
  
  
  

install
          gem install xilence
  
  
  
  
  
  
  

Authors:

  • Ivan Nemytchenko, Maxim Kaschenko

Owners:

Total downloads 4,140

For this version 2,747

Required Ruby Version: None

Links:

Versions:

  1. 2.0.5 - January 21, 2013 (5.5 KB)
  2. 2.0.1 - January 18, 2013 (5.5 KB)
  3. 2.0.0 - January 16, 2013 (5.5 KB)

Runtime Dependencies: